[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolBar.WrapButtons

WrapButtons - returns True if changing to NewHeight and NewWidth causes wrapping of buttons

## Declaration

Source position: comctrls.pp line 1733

`protected function TToolBar.WrapButtons(`
`UseWidth: Integer;`
`out NewWidth: Integer;`
`out NewHeight: Integer;`
`Simulate: Boolean`
`):Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.